/*

Theme Name: The Retailer Child Theme

Theme URI: http://theretailer.getbowtied.com/

Description: This is a child theme for The Retailer.

Author: Get Bowtied

Author URI: http: //www.getbowtied.com/

Template: theretailer

Version: 1.9

*/



@import url("../theretailer/style.css");



/****************************************************************/

/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/

/****************************************************************/



@import url(//fonts.googleapis.com/css?family=Montserrat:400,700);

* {

	font-family: 'Montserrat', sans-serif;

}

.cbutton, .widget h4.widget-title, .widget input[type="submit"], .widget.widget_shopping_cart .total, .widget.widget_shopping_cart .total strong, ul.product_list_widget span.amount, .gbtr_tools_info, .gbtr_tools_account, .gbtr_little_shopping_bag .title, .product_item h3, .product_item .price, a.button, button.button, input.button, #respond input#submit, #content input.button, div.product .product_brand, div.product .summary span.price, div.product .summary p.price, #content div.product .summary span.price, #content div.product .summary p.price, .quantity input.qty, #content .quantity input.qty, div.product form.cart .variations .label, #content div.product form.cart .variations .label, .gbtr_product_share ul li a, div.product .woocommerce_tabs ul.tabs li a, #content div.product .woocommerce_tabs ul.tabs li a, div.product .woocommerce-tabs ul.tabs li a, #content div.product .woocommerce-tabs ul.tabs li a, table.shop_table th, table.shop_table .product-name .category, table.shop_table td.product-subtotal, .coupon .button-coupon, .cart_totals th, .cart_totals td, form .form-row label, table.shop_table td.product-quantity, table.shop_table td.product-name .product_brand, table.shop_table td.product-total, table.shop_table tfoot th, table.shop_table tfoot td, .gbtr_checkout_method_content .title, .gbtr_left_column_my_account ul.menu_my_account, table.my_account_orders td.order-total, .minicart_total_checkout, .addresses .title h3, .sf-menu a, .shortcode_featured_1 a, .shortcode_tabgroup ul.tabs li a, .shortcode_our_services a, span.onsale, .product h3, #respond label, form label, form input[type="submit"], .section_title, .entry-content-aside-title, .gbtr_little_shopping_bag_wrapper_mobiles span, .grtr_product_header_mobiles .price, .gbtr_footer_widget_copyrights, .woocommerce_message, .woocommerce_error, .woocommerce_info, .woocommerce-message, .woocommerce-error, .woocommerce-info, p.product, .empty_bag_button, .from_the_blog_date, .gbtr_dark_footer_wrapper .widget_nav_menu ul li, .widget.the_retailer_recent_posts .post_date, .shortcode_banner_simple_bullet, .theretailer_product_sort, .light_button, .dark_button, .light_grey_button, .dark_grey_button, .custom_button, .style_1 .products_slider_category, .style_1 .products_slider_price, .page_archive_subtitle, .shortcode_banner_simple_inside h4, .mc_var_label, .theretailer_style_intro, .wpmega-link-title, #megaMenu h2.widgettitle, .group_table .price, .shopping_bag_centered_style, .customer_details dt, #lang_sel_footer, .out_of_stock_badge_single, .out_of_stock_badge_loop, .portfolio_categories li, #load-more-portfolio-items, .portfolio_details_item_cat, .yith-wcwl-add-button, table.shop_table .amount, .woocommerce table.shop_table .amount, .yith-wcwl-share h4, .wishlist-out-of-stock, .wishlist-in-stock {

	font-family: 'Montserrat', sans-serif !important;

}

a, .default-slider-next i, .default-slider-prev i, li.product h3:hover, .product_item h3 a, div.product .product_brand, div.product div.product_meta a:hover, #content div.product div.product_meta a:hover, #reviews a, div.product .woocommerce_tabs .panel a, #content div.product .woocommerce_tabs .panel a, div.product .woocommerce-tabs .panel a, #content div.product .woocommerce-tabs .panel a, .product_navigation .nav-back a, table.shop_table td.product-name .product_brand, .woocommerce table.shop_table td.product-name .product_brand, table.my_account_orders td.order-actions a:hover, ul.digital-downloads li a:hover, .gbtr_login_register_switch ul li, .entry-meta a:hover, footer.entry-meta .comments-link a, #nav-below .nav-previous-single a:hover, #nav-below .nav-next-single a:hover, .gbtr_dark_footer_wrapper .widget_nav_menu ul li a:hover, .gbtr_dark_footer_wrapper a:hover, .shortcode_meet_the_team .role, .accordion .accordion-title a:hover, .testimonial_left_author h5, .testimonial_right_author h5, #comments a:hover, .portfolio_item a:hover, .emm-paginate a:hover span, .emm-paginate a:active span, .emm-paginate .emm-prev:hover, .emm-paginate .emm-next:hover, .mc_success_msg, .page_archive_items a:hover, .gbtr_product_share ul li a, div.product form.cart .variations .reset_variations, #content div.product form.cart .variations .reset_variations, table.my_account_orders .order-number a, .gbtr_dark_footer_wrapper .tagcloud a:hover, table.shop_table .product-name small a, .woocommerce table.shop_table .product-name small a, ul.gbtr_digital-downloads li a, div.product div.summary a, #content div.product div.summary a {

	color: #c42323;

}

#global_wrapper {overflow-x: hidden;}

/************************/

/**** Topbar section ****/

/************************/

.gbtr_tools_wrapper {

	height: 45px;

}

.gbtr_tools_account {

	padding: 15px 0;

	font-size: 16px !important;

	margin-right: 37px;

}

.gbtr_tools_wrapper .container_12 {

	max-width: 940px;

}

.gbtr_tools_wrapper .container_12 .grid_8 {

	margin-right: 0px;

	float: right;

	max-width: 324px;

}

.gbtr_tools_search_inputbutton {

	width: 50px;

	height: 47px;

	border-color: #fff !important;

	vertical-align: middle;

}

.fa-search:before {

	content: "" !important;

}

.fa-search {

	width: 24px;

	height: 24px;

	background: #000000 url(images/search_icon.png) 0 0 no-repeat scroll;

}

.gbtr_tools_wrapper .grid_4 {

	float: right;

	text-align: right;

	height: 45px;

}

.gbtr_tools_wrapper .grid_4 .gbtr_tools_info {

	padding: 0px;

	line-height: 45px;

}

.gbtr_tools_wrapper .grid_4 .gbtr_tools_info .fb,

.gbtr_tools_wrapper .grid_4 .gbtr_tools_info .tw,

.gbtr_tools_wrapper .grid_4 .gbtr_tools_info .in {

	display: inline-block;

	*display: inline;

	zoom: 1;

	width: 29px;

	height: 29px;

	background: transparent url(images/social_icons.png) 0 0 no-repeat scroll;

	text-indent: -9999px;

	margin-left: 12px;

	margin-top: 8px;

	font-size: 0px !important;

	color: #cccccc !important;

}



.gbtr_tools_wrapper .grid_4 .gbtr_tools_info .tw {

	background-position: -40px 0px !important;

}



.gbtr_tools_wrapper .grid_4 .gbtr_tools_info .in {

	background-position: -80px 0px !important;

}



/************************/

/**** Header section ****/

/************************/

.gbtr_header_wrapper {

	padding-top: 26px !important;

	padding-bottom: 34px !important;

}

.shipping_hint {

	display: none;

}



.sf-menu a, .sf-menu a:visited, .sf-menu li li a, .widget h4.widget-title, h1.entry-title, h1.page-title, h1.entry-title a, h1.page-title a, .entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6, .gbtr_little_shopping_bag .title a, .theretailer_product_sort, .shipping_calculator h3 a, .gbtr_featured_section_title strong, .shortcode_featured_1 a, .shortcode_tabgroup ul.tabs li.active a, ul.product_list_widget span.amount, .woocommerce ul.product_list_widget span.amount {

	color: #505050 !important;

}

.gbtr_first_menu .sf-menu {

	margin-right: -15px;

}

.gbtr_header_wrapper .container_12 .menus_envelope .menus_wrapper {

	margin-right: 190px;

}

.gbtr_header_wrapper .container_12 .menus_envelope .sf-menu li {

	margin-right: 15px;

}

.gbtr_header_wrapper .container_12 .menus_envelope .sf-menu ul  {

	border-top: 1px solid #ccc;

	margin-left: 0px;

	width: 150px;

}

.gbtr_header_wrapper .container_12 .menus_envelope .sf-menu ul li {

	border-bottom: 1px solid #ccc;

}

.gbtr_header_wrapper .container_12 .menus_envelope .sf-menu ul li a {

	padding: 10px;

	font-size: 11px;

	color: #6e6e6e !important;

	text-transform: uppercase;

	font-weight: 400 !important;

}

.gbtr_header_wrapper .container_12 .menus_envelope .sf-menu .sf-with-ul:first-child {

	padding-left: 1px;

}

.gbtr_header_wrapper .container_12 .menus_envelope .sf-menu ul li a:hover {

	color: #fff !important;

}

.gbtr_header_wrapper .container_12 .menus_envelope .sf-menu li:last-child a {

	padding-right: 0px !important;

}

.gbtr_header_wrapper .container_12 .menus_envelope .sf-menu ul > li:first-child {

	border-top: none !important;

}

.gbtr_header_wrapper .container_12 .menus_envelope .gbtr_second_menu ul {

	visibility: hidden;

}





.shortcode_container .rev_slider_wrapper {

	max-width: 940px;

	margin: 0 0 !important;

	margin-bottom: 24px !important;

}

.shortcode_container .content_grid_12 .content_grid_3 {

	margin-left: 20px;

	margin-right: 0px;

	width: 220px;

	margin-left: 20px;

	margin-bottom: 30px;

}

.shortcode_container .content_grid_12 .content_grid_3:first-child {

	margin-left: 0px;

}

.shortcode_container .content_grid_12 .content_grid_3 img {

	width: 100%;

	height: auto;

}

.gbtr_featured_section_title {

	font-size: 24px;

	color: #626163;

}

.gbtr_bold_sep {

	background-color: #807f80;

	width: 94px;

	height: 5px;

}

.product_item h3 a {

	font-size: 14px;

	color: #d70017 !important;

	text-transform: uppercase;

}

.product_item p a {

	font-size: 18px;

	color: #414141;

}

.product_item .price {

	font-size: 22px;

}

.product_item .price ins .amount {

	font-size: 22px;

}

.slider .product_item {

	margin: 0 17px 30px 0px !important;

	margin-bottom: 50px !important;

	width: 222px;

}

.product_item .image_container {

	width: 222px;

	height: 170px;

}

.gbtr_product_slider,

.gbtr_items_slider {

	height: 350px;

}



.gbtr_dark_footer_wrapper .widget_nav_menu .menu-item,

.gbtr_dark_footer_wrapper .widget ul li, 

.gbtr_dark_footer_wrapper .widget ul li:last-child {

	border-bottom: 1px solid #98958c !important;

}

.gbtr_dark_footer_wrapper .widget_nav_menu ul li,

.product-categories li,

.gbtr_dark_footer_wrapper .widget_product_categories .widget-title {

	display: block !important;

	margin-right: 0px !important;

	width: 100% !important;

	padding: 10px 0px !important;

	border-bottom: 1px solid #98958c !important;

	margin-bottom: 0px !important;

}

.gbtr_dark_footer_wrapper .widget_nav_menu ul li a,

.product-categories li a,

.gbtr_dark_footer_wrapper .widget_product_categories .widget-title {

	font-size: 18px;

	color: #fff !important;

	text-transform: uppercase;

	height: 22px;

}



.gbtr_dark_footer_wrapper .widget_nav_menu ul li a:hover,

.product-categories li a:hover,

.gbtr_dark_footer_wrapper .widget_product_categories .widget-title:hover {

	text-decoration: none !important;

}



.gbtr_dark_footer_wrapper {

	padding-top: 60px;

}

.gbtr_dark_footer_wrapper .widget {

	padding-bottom: 75px;

}

.gbtr_footer_widget_copyrights {	

	font-size: 18px;

	color: #fff !important;

	text-transform: uppercase;

	min-width: 380px;

	line-height: 26px;

	font-weight: 400 !important;

}

.bottom_wrapper {

	padding-top: 44px;

	border-top: 1px solid #98958c !important;

}



.container_12 .widget .widget-title {

	font-size: 17px;

	color: #5d5d5d !important;

	line-height: 17px;

	padding-bottom: 10px;

	border-color: #5d5d5d;

	margin-bottom: 0px;

	margin-top: 5px;

}

.container_12 .widget ul li {

	font-size: 17px;

	color: #5d5d5d !important;

	line-height: 17px;

	padding-bottom: 10px;

	padding-top: 10px;

	border-bottom: 1px solid #98958c !important;

}

.container_12 .widget ul li  a {

	font-size: 17px;

	color: #5d5d5d !important;

	line-height: 17px;

}

.gbtr_widgets_footer_wrapper .container_12 .widget .widget-title {

	color: #fff !important;

	margin-top: 0px !important;

	line-height: 17px;

	height: 17px;

}

.gbtr_widgets_footer_wrapper .container_12 .widget ul li {

	border-color: #98958c !important;

}

.gbtr_widgets_footer_wrapper .container_12 .widget ul li a {

	color: #fff !important;

}



.archive h1.entry-title, .archive h1.page-title, .archive h1.entry-title a, .archive h1.page-title a, .newtitle {

	color: #626163 !important;

	text-transform: uppercase;

	text-align: left;
	
	max-width: 500px;

}

.newtitle {
	line-height: 1.2em;
    font-size: 40px !important;
    margin: 0 !important;

}

em.items_found, .woocommerce-result-count {

	font-size: 16px;

	color: #626163 !important;

	text-transform: uppercase;

	padding-top: 0px;

	font-style: normal;

}



.product_navigation .nav-previous-single-pf a,

.product_navigation  .nav-next-single-pf a {

	display: inline;

	float: right;

	width: 35px;

	height: 35px;

	background-image: url(images/prev_next.png);

	background-repeat: no-repeat;

	background-attachment: scroll;

}

.product_navigation .nav-previous-single-pf a {

	background-position: 0 50%;

}

.product_navigation  .nav-next-single-pf a {

	background-position: -34px 50%;

}

.woocommerce div.product .product_title, .woocommerce #content div.product .product_title, .woocommerce-page div.product .product_title, .woocommerce-page #content div.product .product_title {

	font-size: 22px;

	color: #000000 !important;

}



.grtr_product_price_desktops {

	display: inline;

	float: left;

	width: 126px;

	overflow: visible;

}



.grtr_product_price_desktops .price span.amount {

	font-size: 30px;

	white-space: nowrap;

	font-weight: 400 !important;

}

.grtr_product_price_desktops .price del span.amount {

	line-height: 66px !important;

	font-size: 12px;

	white-space: nowrap;

	font-weight: 400;

}



form.cart {

	float: left !important;

	display: inline !important;

	width: 200px !important;

	position: relative;

	padding-bottom: 50px;

	z-index: 1000;

	min-height: 80px;

}

div.product form.cart {

	margin-bottom: 10px !important;

	margin-top: 0 !important;

}

form.cart .single_variation_wrap {

	position: absolute;

	z-index: 1001;

	width: 325px;

	bottom: 0px;

	right: 0px;

	height: 50px;

}

form.cart .variations .value {

	font-size: 11px;

}

form.cart .variations .value span {

	display: block;

	margin-left: 22px;

	color: #707070;

	line-height: 11px;

	margin-bottom: 12px;

}

form.cart .variations .value input[type="radio"]{

	vertical-align: top;

	margin-right: 5px;

}

.single_add_to_cart_button {

	padding-left: 54px !important;

	padding-right: 54px !important;

}

.shipping_class {

	height: 15px;

	line-height: 15px;

	font-size: 15px;

	color: #505050;

	text-transform: uppercase;

}

.gbtr_little_shopping_bag_wrapper {

	z-index: 99999 !important;

}

#matching .grid_12 {

	width: 324px;

	margin: 0;

	border: none;

}

#matching .grid_12 .gbtr_items_sliders_header {

	border-top: 0;

	display: none;

}

#matching .grid_12 .gbtr_bold_sep {

	display: none;

}

#matching .grid_12 .slider .product_item  h3,

#matching .grid_12 .slider .product_item  p,

#matching .grid_12 .slider .product_item  .price,

#matching .grid_12 .slider .product_item  .onsale {

	display: none;

}

#matching .grid_12 .slider .product_item {

	width: 102px;

	height: 84px;

	margin-right: 8px !important;

	margin-bottom: 0px !important;

}

#matching .grid_12 .slider .image_container {

	width: 103px;

	height: 84px;

}

#matching .grid_12 .gbtr_items_slider {

	padding-top: 0px;

	height: 100px;

	max-height: 100px;

}

h5.summary-title,

.summary .gbtr_product_description h5{

	text-transform: uppercase;

	font-size: 12px;

	line-height: 12px;

	padding-bottom: 10px;

	color: #000 !important;

	font-weight: 700;

}

h5.summary-title {

	padding-top: 22px;

}

.summary .gbtr_product_description ul,

.summary .gbtr_product_description ol {

    padding: 0 0 20px 13px;

}

.summary .gbtr_product_description p,

.summary .gbtr_product_description li {

	font-size: 12px;

	color: #666666;

}

.summary .product_meta {

	display: none;

}

.grid_12 .woocommerce-tabs {

	display: none;

}

.single-product .gbtr_items_sliders_header {

	border-color: #000 !important;

}

.grtr_product_price_desktops p.price,

.grtr_product_price_desktops p.price span.price {

	padding: 0px !important;

	line-height: 100px !important;

}

.grtr_product_price_desktops p.price.single,

.grtr_product_price_desktops p.price.single span.amount {

	padding: 0px !important;

	line-height: 80px !important;

}

.grtr_product_price_desktops p.price span.price del {

	padding-top: 20px;

}

.grtr_product_price_desktops p.price span.price del,

.grtr_product_price_desktops p.price span.price del span.amount {

	line-height: 15px !important;

}

.grtr_product_price_desktops p.price span.price ins {

	display: block;

}

.grtr_product_price_desktops p.price span.price ins,

.grtr_product_price_desktops p.price span.price ins span.amount {

	line-height: 30px !important;

}



.postcode-wrap {

	width: 258px;

	overflow: hidden;

}

.gbtr_left_column_cart .postcode-wrap {

	width: 220px;

}

.postcode-wrap .postcode-hint,

.postcode-wrap .postcode-error {

	font-weight: 700;

	font-size: 13px;

	line-height: 16px;

	margin: 0;

	padding: 0;

}

.postcode-wrap .postcode-error {

	color: #cc0000;

	display: none;

}

.postcode-wrap .postcode-error a {

	text-decoration: underline;

	color: #cc0000;

}

.postcode-wrap form {

	display: block;

	height: 33px;

	padding: 13px 0;

	margin: 0;

}

.postcode-wrap form .postcode {

	display: inline;

	-moz-box-sizing: content-box;

	-webkit-box-sizing: content-box;

	box-sizing: content-box;

	height: 18px;

	width: 168px;

	padding: 7px 9px 6px 11px;

	border: 1px solid #ccc;

	border-right: none;

	float: left;

	background-color: #fff;

}

.gbtr_left_column_cart .postcode-wrap form .postcode {

	width: 130px;

}

.postcode-wrap form .postcode-submit {

	display: inline;

	float: left;

	height: 18px;

	width: 56px;

	-moz-box-sizing: content-box;

	-webkit-box-sizing: content-box;

	box-sizing: content-box;

	padding: 8px 6px 7px 6px;

	border: none;

}

.postcode-success {

	display: none;

}

.entry-header .entry-title {

	font-weight: normal !important;

	text-transform: uppercase;

	color: #050100 !important;

	font-size: 30px;

	line-height: 30px;

}

em.items_found_cart {

	font-style: normal;

	color: #535458;

	padding: 0px;

	line-height: 12px;

	padding-bottom: 25px;

	margin-bottom: 30px;

	border-bottom: 1px solid #ccc;

}

.gbtr_left_column_cart h3,

.gbtr_left_column_cart h2  {

	color: #000 !important;

}

ul#shipping_method li,

.woocommerce-page ul#shipping_method li {

	padding-left: 16px !important;

	font-size: 12px;

	line-height: 14px;

}



ul#shipping_method li label,

.woocommerce-page ul#shipping_method li label {

	text-transform: uppercase;

	font-style: normal;

	vertical-align: text-top;

}

ul#shipping_method li label span,

.woocommerce-page ul#shipping_method li label span {

	display: block;

	color: #000;

	text-indent: 0px;

	font-weight: 600;

}

#postcodeSuccessCart {

	display: none;

}

.wc-paypal-express-button {

	display: none;

	text-indent: -9999px;

	width: 184px;

	height: 34px;

	margin-top: 10px;

	background-image: url(images/paypal_button.png);

	background-repeat: no-repeat;

	background-position: 0 0;

	background-attachment: scroll;

	margin-left: auto;

	margin-right: auto;

}

#postcodeSuccessCart .wc-paypal-express-button,

.gbtr_minicart .wc-paypal-express-button {

	display: block !important;

}



#submit_paypal_express_confirm_form.button {

	width: 100%;

	margin-bottom: 10px;

	margin-top: 10px;

	max-width: 100% !important;

}

.gbtr_aside_column_left .menu-category-menu-container ul li a {

	text-transform: uppercase;

	text-decoration: none !important;

	font-size: 16px !important;

}

.gbtr_aside_column_left .menu-category-menu-container ul li.current-menu-item a {

    color: #000000 !important;

}

 

@media screen and (min-width: 960px) {

	.menus_envelope {

		top: 50px;

		margin-top: 0px;

	}

	.shipping_hint {

		display: block;

		height: 40px;

		line-height: 20px;

		text-align: right;

		font-weight: normal;

		color: #505050;

		font-size: 18px;

		text-transform: uppercase;

	}

	

	.gbtr_dark_footer_wrapper .widget_nav_menu ul li,

	.gbtr_dark_footer_wrapper .widget_nav_menu h4 {

		max-width: 250px;

	}

	.product-categories li,

	.gbtr_dark_footer_wrapper .widget_product_categories .widget-title {

		max-width: 200px;

	}

	

}



@media screen and (max-width: 959px) {

	.shortcode_container .content_grid_12 .content_grid_3 {

		display: inline-block;

		*display: inline;

		zoom: 1;

		width: 167px !important;

		margin-left: 10px !important;

		margin-bottom: 30px !important;

	}

	.shortcode_container .content_grid_12 .content_grid_3:first-child {

		margin-left: 0px !important;

	}

		

	.images.gbtr_images .doubleSlider-2 {

		height: 95px;

	}

	.grtr_product_price_desktops p.price.single,

	.grtr_product_price_desktops p.price.single span.amount {

		padding: 0px !important;

		line-height: 60px !important;

	}

	.gbtr_left_column_cart .postcode-wrap {

		width: 200px;

	}

	.gbtr_left_column_cart .postcode-wrap form .postcode {

		width: 110px;

	}

}



@media screen and (max-width: 719px) {

	.shortcode_container .content_grid_12 .content_grid_3 {

		display: inline-block;

		*display: inline;

		zoom: 1;

		width: 271px !important;

		margin-left: 20px !important;

		margin-bottom: 20px !important;

		float: none !important;

	}

	.shortcode_container .content_grid_12 .content_grid_3:nth-child(2n+1) {

		margin-left: 0px !important;

	}

	.shortcode_container .content_grid_12.clr {

		text-align: center;

	}

	

	.gbtr_tools_wrapper .grid_4 {

		display: inline;

		clear: none;

		float: left;

	}

	.gbtr_tools_wrapper .grid_4 .gbtr_tools_info {

		display: inline;

	}

	.gbtr_left_column_cart {

		

	}

	.gbtr_left_column_cart .postcode-wrap {

		width: 320px;

		margin: 0 auto;

	}

	.gbtr_left_column_cart .postcode-wrap form .postcode {

		width: 230px;

	}

	.archive h1.entry-title, .archive h1.page-title, .archive h1.entry-title a, .archive h1.page-title a, .newtitle {

	    text-align: center;

	}

}



@media screen and (max-width: 582px) {

	.shortcode_container .content_grid_12 .content_grid_3 {

		width: 260px !important;

	}

}

@media screen and (max-width: 560px) {

	.shortcode_container .content_grid_12 .content_grid_3 {

		width: 240px !important;

	}

}

@media screen and (max-width: 520px) {

	.shortcode_container .content_grid_12 .content_grid_3 {

		width: 220px !important;

	}

}

@media screen and (max-width: 480px) {

	form.cart {

		width: auto !important;

	}

	.single_add_to_cart_button {

		padding-left: 30px !important;

		padding-right: 30px !important;

	}

	.single_variation_wrap {

		left: -125px;

	}

	.product_item {

	    margin: 0 47px 30px 0 !important

	}

	.shortcode_container .content_grid_12 .content_grid_3 {

		width: 200px !important;

	}

}

@media screen and (max-width: 440px) {

	.shortcode_container .content_grid_12 .content_grid_3 {

		width: 180px !important;

	}

}

@media screen and (max-width: 400px) {

	.shortcode_container .content_grid_12 .content_grid_3 {

		width: 160px !important;

	}

}

@media screen and (max-width: 360px) {

	.shortcode_container .content_grid_12 .content_grid_3 {

		width: 140px !important;

	}

}

@media screen and (max-width: 320px) {

	.shortcode_container .content_grid_12 .content_grid_3 {

		width: 130px !important;

	}

}

@media screen and (max-width: 300px) {

	.shortcode_container .content_grid_12 .content_grid_3 {

		width: 110px !important;

	}

}

@media screen and (max-width: 259px) {

	.shortcode_container .content_grid_12 .content_grid_3 {

		margin-left: 0px !important;

	}

}





}



a.button,

button.button,

input.button,

#respond input#submit,

#content input.button,

.woocommerce a.button,

.woocommerce button.button,

.woocommerce input.button,

.woocommerce #respond input#submit,

.woocommerce #content input.button {

	display:block !important;

	font-size:100%;

	line-height:1em;

	cursor:pointer;

	position:relative;

	text-decoration:none;

	text-align:center;

	overflow:visible;

	padding:19px 30px;

	text-decoration:none;

	-webkit-border-radius:0 !important;

	-moz-border-radius:0 !important;

	border-radius:0 !important;

	left:auto;

	color:#fff !important;

	text-shadow:0 0 0 #ffffff !important;

	border:0 !important;

	background:#000;

	-webkit-box-shadow:inset 0 0 0 rgba(0,0,0,0.075), inset 0 0 0 rgba(255,255,255,0.3), 0 0 0 rgba(0,0,0,0.1) !important;

	-moz-box-shadow:inset 0 0 0 rgba(0,0,0,0.075), inset 0 0 0 rgba(255,255,255,0.3), 0 0 0 rgba(0,0,0,0.1) !important;

	box-shadow:inset 0 0 0 rgba(0,0,0,0.075), inset 0 0 0 rgba(255,255,255,0.3), 0 0 0 rgba(0,0,0,0.1) !important;

	font-size:15px !important;

	text-transform:uppercase !important;

	font-weight:900 !important;

	max-width:880px !important;

	-webkit-appearance: none;

	transition: all 0.3s ease;

	-webkit-transition: all 0.3s ease;

}





body.single-product form.cart{

  width: 100% !important;

}

body.single-product form.cart .single_variation_wrap{

  left: 0;

  margin: 0 auto;

}

body.single-product [data-zm-asset="productwidget"] > iframe{

  height: 40px !important;

}









/****************************************************************/

/****************************************************************/

/****************************************************************/